# Asterisk Project : Asterisk 13 ManagerAction_ChangeMonitor

Created by wikibot on Aug 08, 2014

# ChangeMonitor

### Synopsis

Change monitoring filename of a channel.

### Description

This action may be used to change the file started by a previous 'Monitor' action.

### Syntax

    Action: ChangeMonitor
    ActionID: <value>
    Channel: <value>
    File: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Used to specify the channel to record.
- `File` - Is the new name of the file created in the monitor spool directory.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538